id: https://w3id.org/gaia-x/development#sub-processor-data-transfer
name: sub-processor-data-transfer
prefixes:
  linkml: https://w3id.org/linkml/
  gx: https://w3id.org/gaia-x/development#
imports:
  - linkml:types
  - legal-document
  - legal-person
  - slots
default_prefix: gx
default_range: string

classes:

  SubProcessorDataTransfer:
    is_a: DataTransfer
    description: Specifies data transfer to a sub-processor with associated management
      details.
    slots:
      - subProcessor
      - subProcessorManagement
